QGIS Application - Bug report #15581
Issues with vertical datum CGVD2013
2016-09-19 05:34 AM - Tyler Veinot

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.14.5 Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 23505
Description

From within a file geodatabase any features assigned a vertical datum of CGVD2013 fail to load with the issue "unrecognized
datasource" in QGIS 2.14 LTR.

History

#1 - 2016-09-19 09:14 AM - Donovan Cameron

Is this with both the ESRI FileGDB API driver and the OpenFileGDB driver?

#2 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-07-21 02:03 PM - Tyler Veinot

Sorry, | responded to this a while back, | guess | lost connection and it didn't go through. It was the Open File gdb driver but it was something | had setup

wrong , | cannot remember what the issue was now but | do recall feeling rather dumb for overlooking it.

#4 - 2017-07-21 02:09 PM - Giovanni Manghi

- Category changed from Geometry to Vectors

- Status changed from Open to Feedback

Tyler Veinot wrote:

Sorry, | responded to this a while back, | guess I lost connection and it didn't go through. It was the Open File gdb driver but it was something | had

setup wrong , | cannot remember what the issue was now but | do recall feeling rather dumb for overlooking it.

so we can close this?

#5 - 2017-09-25 04:47 PM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed
Closing for lack of feedback, please reopen if necessary.
